=== debian/control ===
Source: phpunit-recursion-context
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: ant, debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/sebastianbergmann/recursion-context
Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-recursion-context.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-recursion-context.git

Package: phpunit-recursion-context
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: recursively process PHP variables - PHPUnit component
 Recursion Context is a PHPUnit extension that provides the functionality to
 recursively process PHP variables.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
