## phpunit-recursion-context 1.0.2

=== debian/changelog ===
phpunit-recursion-context (1.0.2-1ubuntu1) xenial; urgency=medium

  * d/: add nocheck and stage1 build profiles.
  * LP: #1543846.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 09 Feb 2016 14:57:38 -0800

phpunit-recursion-context (1.0.2-1) unstable; urgency=medium

  [ Bob Weinand ]
  * Remove unnecessary ext/hash dependency

 -- David Prévot <taffit@debian.org>  Tue, 08 Dec 2015 20:13:09 -0400

phpunit-recursion-context (1.0.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Fix CS/WS issues

  [ David Prévot ]
  * Simplify test calls

 -- David Prévot <taffit@debian.org>  Sun, 25 Oct 2015 13:01:44 -0400
