=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,8 @@
 	phpab --output src/autoload.php src
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit
+ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	phpunit --bootstrap src/autoload.php
 else
 	@echo "** tests disabled"
 endif
