## phpunit-recursion-context 3.0.0

=== debian/changelog ===
phpunit-recursion-context (3.0.0-3) unstable; urgency=medium

  * Compatibility with recent PHPUnit (8)
  * Drop get-orig-source target
  * Use versioned copyright format URI.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Contact, Name.
  * Move repository to salsa.d.o
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Fri, 23 Aug 2019 10:29:52 -1000

phpunit-recursion-context (3.0.0-2) unstable; urgency=medium

  * Upload to unstable, with the rest of the latest PHPUnit stack
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Sat, 25 Nov 2017 15:54:19 -1000

phpunit-recursion-context (3.0.0-1) experimental; urgency=medium

  * Upload version only compatible with latest PHPUnit stack to experimental

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Update Standards-Version to 4.1.0
  * Don’t use default upstream build system

 -- David Prévot <taffit@debian.org>  Tue, 22 Aug 2017 15:27:41 -1000

phpunit-recursion-context (1.0.2-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 05 Mar 2016 10:41:47 -0400
