=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: phpunit-recursion-context
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
-               debhelper (>= 9),
+               debhelper-compat (= 12),
                phpab,
-               phpunit <!nocheck !stage1>,
-               pkg-php-tools (>= 1.32~)
-Standards-Version: 3.9.6
+               phpunit,
+               pkg-php-tools (>= 1.7~)
+Standards-Version: 4.4.0
 Homepage: https://github.com/sebastianbergmann/recursion-context
-Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-recursion-context.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-recursion-context.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-recursion-context.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-recursion-context
 
 Package: phpunit-recursion-context
 Architecture: all
