=== debian/control ===
--- 
+++ 
@@ -4,15 +4,12 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: ant,
-               debhelper-compat (= 12),
-               phpab,
-               phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+Build-Depends: ant, debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: https://github.com/sebastianbergmann/recursion-context
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-recursion-context.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-recursion-context.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-recursion-context
+Rules-Requires-Root: no
 
 Package: phpunit-recursion-context
 Architecture: all
