## phpunit-recursion-context 4.0.5

=== debian/changelog ===
phpunit-recursion-context (4.0.5-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Track version 4 for now (Bookworm?)
  * Update standards version to 4.6.2, no changes needed.
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Fri, 03 Feb 2023 16:02:11 +0100

phpunit-recursion-context (4.0.4-2) unstable; urgency=medium

  * Simplify gbp import-orig (and check signature)
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1
  * Install /u/s/pkg-php-tools/{autoloaders,overrides} files

 -- David Prévot <taffit@debian.org>  Wed, 06 Jul 2022 20:08:04 +0200
