## phpunit-recursion-context 6.0.2

=== debian/changelog ===
phpunit-recursion-context (6.0.2-4) unstable; urgency=medium

  * Upload for the reproducible effort
  * Update Standards-Version to 4.7.2
  * Track version 6 for Trixie

 -- David Prévot <taffit@debian.org>  Sun, 04 May 2025 21:03:46 +0200

phpunit-recursion-context (6.0.2-3) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 12:06:31 +0100

phpunit-recursion-context (6.0.2-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 09:32:40 +0100

phpunit-recursion-context (6.0.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use PHPStan instead of Psalm
  * Prepare release

  [ Markus Staab ]
  * Use more efficient `spl_object_id()` over `spl_object_hash()`

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Thu, 18 Jul 2024 11:14:00 +0900

phpunit-recursion-context (6.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of next major version
  * Remove dynamic property
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 03 Feb 2024 14:08:05 +0100

phpunit-recursion-context (5.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Sebastian Bergmann ]
  * Drop support for PHP 8.0
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Revert "Track version 4 for now (Bookworm?)"
  * Update copyright (years and license)
  * Ship upstream security notice
  * Use phpunit 10 for tests

 -- David Prévot <taffit@debian.org>  Sat, 04 Feb 2023 00:02:06 +0100
