=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: ant,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
+               ant,
                phpab,
-               phpunit
-Standards-Version: 4.6.2
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/recursion-context
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-recursion-context.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-recursion-context.git -b debian/6.x
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-recursion-context
 Rules-Requires-Root: no
