## phpunit-recursion-context 7.0.1

=== debian/changelog ===
phpunit-recursion-context (7.0.1-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2025 08:50:27 +0200

phpunit-recursion-context (7.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Do not use SplObjectStorage methods that will be deprecated in PHP 8.5
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sun, 17 Aug 2025 10:08:15 +0200
