=== debian/control ===
--- 
+++ 
@@ -11,9 +11,8 @@
                phpunit <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/recursion-context
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-recursion-context.git -b debian/6.x
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-recursion-context.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-recursion-context
-Rules-Requires-Root: no
 
 Package: phpunit-recursion-context
 Multi-Arch: foreign
