=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: phpunit-recursion-context
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
@@ -9,7 +8,7 @@
                ant,
                phpab,
                phpunit <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/sebastianbergmann/recursion-context
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-recursion-context.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-recursion-context
